@import url('styles');

.question-box {
  .ql-editor {
    min-height: 6em;
  }
}

.multi-choice-question-display-wrapper .ql-editor {
  padding: 0 0;
  margin-bottom: 0.5rem;
}

.multi-choices-question-display-wrapper {
  .ql-editor {
    padding: 0px;
    min-height: 1rem;
  }
}

.option-list-outer-container {
  .multichoice-option-container {
    display: flex;
    align-items: center;
    justify-content: center;


    .sub-option-list-container {
      margin: 0 auto;
      text-align: center;

      .draggable-option {
        display: inline-block;
        margin: 0 auto;
      }
    }
  }
}


.answer-box {
  .ql-editor {
    margin: 0;
    padding: 0;
  }
}